@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/
.top #content {
    margin-bottom: 0 !important;
}
.l-footer__foot {
    padding-top: 0 !important;
}
.l-footer__widgetArea {
    padding-bottom: 0 !important;
}
.u-fz-14 {
    font-size: 2.5rem;
}

.h2-deco {
    position: relative;
    font-size: 2rem !important;
}

.post_content .h2-deco::before{
    content: "";
    position: absolute;
    left: 30%;
    top:50%;
    transform: translateX(-50%);

    background: #994410 ;
    display: block;
    width: 100px;
    height: 2px;
}
.post_content .h2-deco::after{
    content: "";
    position: absolute;
    left: 70%;
    top:50%;
    transform: translateX(-50%);

    background: #994410 ;
    display: block;
    width: 100px;
    height: 2px;
}
.post_content .h2-deco2::before {
    left: 5%;
}
.post_content .h2-deco2::after {
    left: 95%;
}
.post_content .h2-deco-white::before {
    left: 24%;
    background: white ;
}
.post_content .h2-deco-white::after {
    left: 76%;
    background: white ;
}
.post_content .h2-deco-white2::before {
    left: 20%;
    background: white ;
}
.post_content .h2-deco-white2::after {
    left: 80%;
    background: white ;
}

.p-mainVisual__slideTitle {
    writing-mode: vertical-rl;
    text-orientation: mixed;
        line-height: 4rem;
    font-weight: bold;
    letter-spacing: 11px;
    font-size: 2rem;
}
.top-logoarea > div{
    align-items: center;
}

.policy-title {
    writing-mode: vertical-rl;
    text-orientation: mixed;
}
.policy-title h2 {
    font-size: 1.4rem;
    letter-spacing: 5px !important;
    line-height: 2.8rem;
}
.post_content .policy-text p {
    writing-mode: vertical-rl;
    text-orientation: mixed;
    font-size: 1.2rem;
    letter-spacing: 2px;
    line-height: 2rem;
    margin-top: 5rem !important;
}

.top-link {
    display: flex;
    padding-left: 0 !important;
}
.top-link li {
    width: calc(100% / 3);
    border-left: 1px solid #FFFFFF;
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 0.8rem;
}
.top-link li:last-of-type {
    border-right: 1px solid #FFFFFF;
}
.top-link li a {
    color: white !important;
    font-size: 11px !important;
    position: relative;
    width: 100%;
    text-align: center;
}
.top-link li a span {
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    bottom: -1.5rem;
    font-size: 1.3rem;
        transition: 0.3s ease all;
}

.top-link li a:hover {
    transform: scale(1.1);
    transition: 0.3s ease all;
}
.top-link li a:hover span {
    bottom: -1.7rem;
}
.swell-block-fullWide.has-bg-img {
    background-position: 50%;
    background-repeat: repeat;
    background-size: auto;
}

.end-policy p {
    writing-mode: vertical-rl;
    text-orientation: mixed;
}
.end-policy > div {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-around;
    max-width:700px ;
}

@media screen and (min-width:768px) {
        .icatch-img , .icatch-img img {
        height:400px;   
    } 
    .top-link {
        width: 80%;
        margin: 0 auto;
    }
    .top-link li a {
        font-size: 15px !important;
    }

    .top-policy > div{
        max-width: 700px;
    }
    .top-policy h2 {
        font-size: 2rem !important;
        line-height: 4rem;
        letter-spacing: 8px !important;
    }
    .top-policy p {
        font-size: 1.8rem !important;
        line-height: 4rem !important;
        letter-spacing: 5px;
    }

    .end-policy p {
        font-size: 1.7rem !important;
    }
    .google-map .lazyloaded {
        height: 400px !important;
    }
}

@media screen and (max-width:767px){

    .sp-none {
        display: none;
    }

    .h2-deco {
        font-size: 1.5rem !important;
    }
    .post_content .h2-deco::before {
        left: 20%;
        width: 50px;
    }
    .post_content .h2-deco::after {
        left: 80%;
        width: 50px;
    }
    .post_content .h2-deco-white::before {
        left: 10%;
    }
    .post_content .h2-deco-white::after {
        left: 90%;
    }
    .post_content .h2-deco2::before ,.post_content .h2-deco-white2::before{
        left: 7%;
    }
    .post_content .h2-deco2::after, .post_content .h2-deco-white2::after  {
        left: 93%;
    }

    .p-mainVisual__slideTitle {
    writing-mode: vertical-rl;
    text-orientation: mixed;
    line-height: 3rem;
    font-weight: bold;
    letter-spacing: 8px;
    font-size: 1.5rem;
    }
    .u-obf-cover {
        object-position: 110% center;
        transform: scale(1.10);
    }
    .tenpo-text p {
        font-size: 12.45px !important;
        line-height: 1.4rem;
    }

    .top-policy {
        padding: 2em;
    }

    .icatch-img , .icatch-img img {
        height:200px;   
        object-position: center 60%;
        object-fit: cover;
    }

    .link-after-text p ,.link-after-text h2{
        font-size: 18px !important;
        line-height: 2.5rem;
    }
}


/* ベース（共通） */
.fade-up {
  opacity: 0;
  transform: translateY(30px);
}

.fade-up.show {
  opacity: 1;
  transform: translateY(0);
}

/* ①速い */
.fade-fast {
  transition: opacity 0.6s ease, transform 0.6s ease;
}

/* ②中くらい */
.fade-medium {
  transition: opacity 0.9s ease, transform 0.9s ease;
}

/* ③ゆっくり */
.fade-slow {
  transition: opacity 1.2s cubic-bezier(.2,.7,.2,1), transform 1.2s cubic-bezier(.2,.7,.2,1);
}

/* ④かなりゆっくり */
.fade-veryslow {
  transition: opacity 1.6s ease-out, transform 1.6s ease-out;
}

.fade-veryslow2 {
  transition: opacity 1.6s ease-out, transform 1.6s ease-out;
  transition-delay: 0.3s;
}
.fade-veryslow3 {
  transition: opacity 1.6s ease-out, transform 1.6s ease-out ,dire;
  transition-delay: 0.6s;
}
.delay-1 { transition-delay: 0.2s; }
.delay-2 { transition-delay: 0.4s; }
.delay-3 { transition-delay: 0.6s; }
.delay-4 { transition-delay: 0.8s; }

